<xml>
 <pvd_skin_movie>
  <skinname>PVD Condensed (not officially supported)</skinname>
  <version>1.0.0.0</version>
  <author>Dave C. (copy / paste of Nostra's code)</author>
  <description>Primary Info, custom fields, file info, thumbnails, all on one page.</description>
  <preview>skinimg_movie_condensed.jpg</preview>

  <labelfont><bold></bold></labelfont>
  <fieldfont><size>10</size></fieldfont>

  <section>
  <color>$FFEFCF</color>
  <border shape="none"/>

  <row>
    <column space="10" valign="top">
     <section>
     <border shape="none"/>
     <row>

      <column>
       <title>
        <font>
         <color>$B00000</color>
         <size>14</size>
         <bold></bold>
        </font>
       </title>
      </column>

      <column halign="right">
       <viewed/>
        <fieldlabel field="viewed">
          <font></font>
       </fieldlabel>
       <spacer width="10"/>

       <wish/>
       <fieldlabel field="wish">
        <font></font>
       </fieldlabel>
      </column>

     </row>
     </section>
    </column>
   </row>
   <row>
    <column>
     <section>
  <color>$FFEFCF</color>
  <border shape="none"/>

     <row>
      <column width="120" halign="right" valign="top">
       <fieldlabel field="year"/>
      </column>
      <column>
       <year/>
      </column>
     </row>

     <row>
      <column width="120" halign="right" valign="top">
       <fieldlabel field="aka"/>
      </column>
      <column>
       <aka/>
      </column>
     </row>

     <row>
      <column width="120" halign="right">
       <fieldlabel field="release"/>
      </column>
      <column>
       <release/>
       <spacer width="10"/>
      </column>
     </row>

     <row>
      <column width="120" halign="right">
       <fieldlabel field="genre"/>
      </column>
      <column>
       <genre/>
      </column>
     </row>

     <row>
      <column width="120" halign="right" valign="top">
       <fieldlabel field="category"/>
      </column>
      <column>
       <category/>
      </column>
     </row>

     <row>
      <column width="120" halign="right" valign="top">
       <fieldlabel field="human" category="1"/>
      </column>
      <column>
       <human category="1"/>
      </column>
     </row>

     <row>
      <column width="120" halign="right" valign="top">
       <fieldlabel field="human" category="0"/>
      </column>
      <column>
       <human category="0"/>
      </column>
     </row>

     <border shape="none"/>
     <row>
      <column width="120" halign="right">
       <fieldlabel field="country"/>
      </column>
      <column>
       <country/>
      </column>
     </row>

     <row>
      <column width="120" halign="right">
       <fieldlabel field="origlang"/>
      </column>
      <column>
       <origlang/>
      </column>
     </row>

     <row>
      <column width="120" halign="right">
       <fieldlabel field="mpaa"/>
      </column>
      <column>
       <mpaa/>
       <spacer width="10"/>
      </column>
     </row>

     <row>
      <column width="120" halign="right" valign="top">
       <fieldlabel field="url"/>
      </column>
      <column>
       <url/>
      </column>
     </row>

     <row>
      <column width="120" halign="right">
       <fieldlabel field="imdbrating"/>
      </column>
      <column>
       <imdbrating/>
      </column>
     </row>

     <row>
      <column width="120" halign="right">
       <orname halign="right" wordwrap="true">
       <font>
        <bold></bold>
        <size>8</size>
       </font>
       </orname>
      </column>
      <column>
      <orating/>
      </column>
     </row>

     <row>
      <column width="120" halign="right">
       <fieldlabel field="rating"/>
      </column>
      <column>
       <rating/>
      </column>
     </row>

     <row>
      <column width="120" halign="right">
       <fieldlabel field="code"/>
      </column>
      <column>
       <code/>
       <spacer width="10"/>
      </column>
     </row>

     <row>
      <column width="120" halign="right" valign="top">
       <fieldlabel field="tags"/>
      </column>
      <column>
       <tags/>
      </column>
     </row>

     <row>
      <column width="120" halign="right" valign="top">
       <fieldlabel field="tagline"/>
      </column>
      <column>
       <tagline/>
      </column>
     </row>

     <row>
      <column width="120" halign="right" valign="top">
       <fieldlabel field="description"/>
      </column>
      <column>
       <description/>
      </column>
     </row>

     <row>
      <column width="120" halign="right" valign="top">
      <fieldlabel field="comment"/>
      </column>
      <column>
       <comment/>
      </column>
     </row>

     <row>
      <column>
       <awards/>
       <spacer width="10"/>
      </column>
     </row>
      <row>
      <column>
       <links/>
       <spacer width="10"/>
      </column>
     </row>

     <row>
      <column width="130" halign="right">
       <fieldlabel field="path"/>
      </column>
      <column>
       <path/>
       <browsebtn/>
      </column>
     </row>

     <row>
      <column space="7">
       <section>
        <border shape="none"/>
        <row>
         <column width="120" halign="right">
          <fieldlabel field="rip"/>
         </column>
         <column>
          <rip/>
         </column>
        </row>
        <row>
         <column width="120" halign="right">
          <fieldlabel field="length"/>
         </column>
         <column>
          <length autosize="true"/>
          <lengthlabel/>
         </column>
        </row>
        <row>
         <column width="120" halign="right">
          <fieldlabel field="size"/>
         </column>
         <column>
          <size autosize="true"/>
          <sizelabel/>
         </column>
        </row>
       </section>
      </column>

      <column space="7">
       <section>
        <border shape="none"/>
        <row>
         <column width="120" halign="right">
          <fieldlabel field="type"/>
         </column>
         <column width="28">
          <count/>
         </column>
         <column>
          <label><caption>x</caption></label>
          <type/>
          <spacer width="9"/>
         </column>
        </row>
        <row>
         <column width="120" halign="right">
          <fieldlabel field="medialabel">
          </fieldlabel>
         </column>
         <column>
          <medialabel/>
          <spacer width="9"/>
         </column>
        </row>
        <row>
         <column width="120" halign="right">
          <fieldlabel field="location">
          </fieldlabel>
         </column>
         <column>
          <location/>
          <spacer width="9"/>
         </column>
        </row>
       </section>
      </column>
     </row>

     <row>
      <column space="5">
       <expandsection>
        <border shape="none"/>
        <row>
         <column width="120" halign="right">
          <videostreamlabel></videostreamlabel>
         </column>
         <column>
          <videodatalabel>
           <font></font>
          </videodatalabel>
         </column>
        </row>

        <row>
         <column>
          <fieldlabel field="videocodec" width="110" halign="right">
          </fieldlabel>
          <videocodec/>
         </column>
         <column>
          <fieldlabel field="framerate" width="110" halign="right">
          </fieldlabel>
          <framerate autosize="true"/>
          <fpslabel/>
         </column>
        </row>

        <row>
         <column>
          <fieldlabel field="videobitrate" width="110" halign="right"/>
          <videobitrate autosize="true"/>
          <kbpslabel/>
         </column>
         <column>
          <fieldlabel field="aspect" width="110" halign="right"/>
          <aspect/>
         </column>
        </row>

        <row>
         <column>
          <fieldlabel field="resolution" width="110" halign="right"/>
          <resolution/>
         </column>
         <column>
          <label width="110"/>
          <label halign="right"/>
         </column>
        </row>

       </expandsection>
      </column>

     </row>

     <row>
      <column space="1">
       <astreams space="5">
        <border shape="none"/>
        <row>
         <column width="120" halign="right">
          <audiostreamlabel>
          </audiostreamlabel>
         </column>
         <column>
          <audiodatalabel>
           <font></font>
          </audiodatalabel>
         </column>
        </row>

        <row>
         <column>
          <splitter/>
         </column>
         <column autosize="true">
          <delstreambtn/>
          <addstreambtn/>
         </column>
        </row>

        <row>
         <column>
          <fieldlabel field="audiocodec" width="110" halign="right"/>
          <audiocodec/>
         </column>
         <column>
          <fieldlabel field="langs" width="110" halign="right"/>
          <langs/>
         </column>
        </row>

        <row>
         <column>
          <fieldlabel field="audiobitrate" width="110" halign="right">
          </fieldlabel>
          <audiobitrate autosize="true"/>
          <kbpslabel/>
         </column>
         <column>
          <fieldlabel field="translation" width="110" halign="right">
          </fieldlabel>
          <translation/>
         </column>
        </row>

        <row>
         <column>
          <fieldlabel field="channels" width="110" halign="right">
          </fieldlabel>
          <channels/>
         </column>
         <column>
          <fieldlabel field="sampling" width="110" halign="right">
          </fieldlabel>
          <sampling autosize="true"/>
          <hzlabel/>
         </column>
        </row>

       </astreams>
      </column>
     </row>

     <row>
      <column width="128" halign="right">
       <fieldlabel field="subs">
       </fieldlabel>
      </column>
      <column>
       <subs/>
       <spacer width="18"/>
      </column>
     </row>

     <row>
      <column width="128" halign="right">
       <fieldlabel field="features">
       </fieldlabel>
      </column>
      <column>
       <features/>
       <spacer width="2"/>
      </column>
     </row>

     <row>
      <col space="0">
       <customsection></customsection>
      </col>
     </row>
    </section>
    </column>

    <column width="260" valign="top">
    <section>
      <border shape="none" />
     <row>
      <column valign="top" width="260">
       <poster autosize="true"/>
      </column>
     </row>
          <row>
      <column halign="center" imgctrlcol="true">
       <prevposterbtn/>
      <postercountlabel halign="center" width="50"/>
      <nextposterbtn/>
      <addposterbtn/>
      </column>
     </row>

    </section>

    </column>
   </row>

   <row valign="top">
    <column>
     <screenshots>
      <color>$000000</color>
      <border shape="none" />
     </screenshots>
    </column>
   </row>
  </section>

 </pvd_skin_movie>
</xml>
